/*********************************************************************

* Nombre: TableTag.js

* Descripcion: contiene las funciones javascript usadas por el tag Tabletag.

* Requisitos: es necesario importar las siguientes librerias javascript:

*			  - FrmkBrowserSniffer.js

*			  - FrmkLayer.js

*			  - FrmkForm.js

*

**********************************************************************/



/** Descripcion: convierte un submit de tipo GET en uno de tipo POST. */ 

function frmkPost(url)

{	

	var nL = new FrmkLayer();		//Crea la capa

	var nF = new FrmkForm(url);		//Crea el form en modo post

	nL.appendHtml(nF.htmlCode);		//Aņade el form a la capa

	var f = nL.getChild(nF.name);	//Localiza el objeto form

	f.submit();						//Submite el form

} 